#navigation{float:right;width:100%;}
#navigation ul{float:left;margin:0 0 0 0;padding:0 0 0 0;width:100%;list-style:none;}
#navigation ul li{float:left;margin:0 0 0 0;}
#navigation ul li a{float:left;margin:0 0 0 0;padding:5px 8px;color:#fff;}
#navigation.mobile-menu ul{margin:0;padding:0;list-style:none;float:left;width:100%;display:none;}
#navigation.mobile-menu ul li{border-top:1px solid #fff;float:left;width:100%;}
#navigation.mobile-menu ul li ul{top:0 !important;position:relative;background:#7abeef; color:#fff;}
#navigation.mobile-menu ul li ul li a{color:#fff;}
#navigation.mobile-menu ul li a{float:left;padding:14px;font-size:16px;color:#fff;text-transform:uppercase;width:100%;}
#navigation ul li a:hover, .menu ul li a.active, .menu ul li a:active, #navigation ul li:hover > a{background:#c92c2c;color:#fff;}
#navigation.mobile-menu ul.containerNav li a{padding:10px 0 !important;text-align:center;}
#navigation.mobile-menu ul li:hover ul{display:none;cursor:pointer;}
#menuToggle{display:none;float:right;width:20%;position:absolute;right:5px;top:35px;z-index:999;}
#menuToggle span.linecont{float:right;max-width:55px;padding:3% 2% 0 0;width:100%;}
#menuToggle span.linecont span{background:#000;float:left;height:2px;margin:0 0 5px;width:100%;}

#search{
	float:right !important;
	margin:0 0 0 0;
}

.mobileHide{
	display:block;
}
#simple-menu{
	display:none;
}


@media (max-width: 1000px){
	*, *:before, *:after {
		box-sizing: border-box;
	}
	#content {
		float: left;
		width: 100%;
		padding: 0 0 20px 0;
		background: url(../images/bg_darker.jpg) repeat #fff;
	}
	#content_container_bg{
		background:none;
	}
	#simple-menu{
		float:left;
		margin:10px 20%;
		padding:10px 0;
		text-align:center;
		font-size:16px;
		font-weight:bold;
		width:60%;
		background: #ffffff;
		background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
		background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
		background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
		background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
		background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	}
	#navigation{
		display:block;
	}
	.mobileHide{
		display:none;
	}
	#home_tekst{
		margin:10px 5% 0 5%;
		color:#fff;
	}

	#home_tekst a{
		color:#fff;
		text-decoration:underline;
	}
	#submenu{
		display:none;
	}
	#logo{
		float:left;
		padding: 5px;
		box-sizing:border-box;
		width:auto;
		max-width:75%;
	}
	#header{
		height:auto;
	}
	.shareButtons{
		display:none;
	}
	#gokkast_desc{
		float:left;
		margin:0 0 0 0;
		width:100%;
	}
	#spelinfomain{
		float:left;
		width:100%;
	}
	#spelinfostars{
		float:right;
		width:50%;
	}
	#footer{
		height:auto;
		padding:10px;
	}
	.menuTitle{
		float:left;
		margin:0 0 0 0;
		padding:5px 5%;
		width:100%;
		font-size:20px;
		font-weight:bold;
		color:#000;
	}
	#btnClose{
		color:#000;
	}
	#btnClose {
		float: right;
		text-decoration: none;
	}
	
	#Table1 {
		display:none;
	}
}
@media (max-width: 700px){
	#top5 .kop{
		width:100%;
	}
	.home_game{
		float: left;
		height: auto;
		margin: 1%;
		width: 31.33%;
		padding: 1%;
	}
	.home_game#last{
		margin: 1%;
	}
	.spel_titel{
		font-size:12px;
	}
	.orange_button{
		width:100%;
	}
}
@media (max-width: 450px){
	#simple-menu{
		width:90%;
		margin:10px 5%;
	}
	#spelinfostars{
		float:right;
		margin:10px 0;
		width:100%;
	}
	#guest_content{
		float:left;
		margin:10px 0;
		width:100%;
	}
	#spelblok{
		width:45%;
	}
	#spelsoortgelijk .new_game {
		margin: 0 1%;
	}
	.new_game{
		margin:0 2%;
		padding:2%;
		width:48%;
	}
	.ratingChoice{
		float: left;
		width: 100px;
		margin: 0 31%;
	}
	.home_game{
		float: left;
		height: auto;
		margin: 1%;
		width: 48%;
		padding: 1%;
	}
	.home_game#last{
		margin: 1%;
	}
	#nieuws_home{
		width:90%;
		margin:5%;
	}
	#new_home{
		display:none;
	}
	.aanbieder_left{
		width:50%;
	}
}
	
